Bug 1021104 - [abrt] nautilus-3.8.2-1.fc19: magazine_chain_pop_head: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.8.2-1.fc19: magazine_chain_pop_head: Process /usr/bin/nauti...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7b97ddb2e3c6da1f936013779ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 08:31 EDT by David Timms
Modified: 2015-02-17 12:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:44:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.38 KB, text/plain)
2013-10-19 08:31 EDT, David Timms
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-19 08:31 EDT, David Timms
no flags Details
File: core_backtrace (24.84 KB, text/plain)
2013-10-19 08:31 EDT, David Timms
no flags Details
File: dso_list (10.39 KB, text/plain)
2013-10-19 08:31 EDT, David Timms
no flags Details
File: environ (1.66 KB, text/plain)
2013-10-19 08:32 EDT, David Timms
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-19 08:32 EDT, David Timms
no flags Details
File: maps (52.94 KB, text/plain)
2013-10-19 08:32 EDT, David Timms
no flags Details
File: open_fds (4.07 KB, text/plain)
2013-10-19 08:32 EDT, David Timms
no flags Details
File: proc_pid_status (955 bytes, text/plain)
2013-10-19 08:32 EDT, David Timms
no flags Details
File: var_log_messages (3.33 KB, text/plain)
2013-10-19 08:32 EDT, David Timms
no flags Details

  None (edit)
Description David Timms 2013-10-19 08:31:44 EDT
Description of problem:
go to a folder.
select a file
right click.
hover over open with ...
-- crash

Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        nautilus --new-window /run/user/1000/gvfs/afc:host=30b91d443a28af5bdc3ef2c1b6662781c84630b4
crash_function: magazine_chain_pop_head
executable:     /usr/bin/nautilus
kernel:         3.11.4-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 thread_memory_magazine1_alloc at gslice.c:835
 #2 g_slice_alloc at gslice.c:994
 #3 shape_ellipsis at ellipsize.c:306
 #4 update_ellipsis_shape at ellipsize.c:462
 #5 find_initial_span at ellipsize.c:551
 #6 _pango_layout_line_ellipsize at ellipsize.c:740
 #7 pango_layout_line_postprocess at pango-layout.c:5278
 #8 process_line at pango-layout.c:3709
 #9 pango_layout_check_lines at pango-layout.c:3974

Potential duplicate: bug 718677
Comment 1 David Timms 2013-10-19 08:31:48 EDT
Created attachment 813963 [details]
File: backtrace
Comment 2 David Timms 2013-10-19 08:31:51 EDT
Created attachment 813964 [details]
File: cgroup
Comment 3 David Timms 2013-10-19 08:31:55 EDT
Created attachment 813965 [details]
File: core_backtrace
Comment 4 David Timms 2013-10-19 08:31:58 EDT
Created attachment 813966 [details]
File: dso_list
Comment 5 David Timms 2013-10-19 08:32:01 EDT
Created attachment 813967 [details]
File: environ
Comment 6 David Timms 2013-10-19 08:32:05 EDT
Created attachment 813968 [details]
File: limits
Comment 7 David Timms 2013-10-19 08:32:08 EDT
Created attachment 813969 [details]
File: maps
Comment 8 David Timms 2013-10-19 08:32:12 EDT
Created attachment 813970 [details]
File: open_fds
Comment 9 David Timms 2013-10-19 08:32:15 EDT
Created attachment 813971 [details]
File: proc_pid_status
Comment 10 David Timms 2013-10-19 08:32:18 EDT
Created attachment 813972 [details]
File: var_log_messages
Comment 11 Javier Villanueva 2013-11-07 15:54:58 EST
Just I was hearing and changing between music them broke.

reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        nautilus --new-window
crash_function: magazine_chain_pop_head
executable:     /usr/bin/nautilus
kernel:         3.11.4-201.fc19.x86_64
package:        nautilus-3.8.2-1.fc19
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 15:18:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:44:45 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.